<?xml version="1.0" encoding="gb2312" standalone="no" ?>
<Wizard>
    <MainForm>
        <EditPassword Type="1" Cnt="1" Size="200,34" Tip="EditPassword test" />
        <BtnSignin Type="1" Cnt="1" Size="220,17" Tip="BtnSignin test" />
    </MainForm>
</Wizard>
